/*--
	Theme Name: theme52603
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.title-section {
  display: none;
}

/* ---------------------------------------- Header ---------------------------------------- */

.logo_tagline { display: none; }



/* ---------------------------------------- Nav Menu ---------------------------------------- */

.isStuck  .menu-wrap {
    margin-top: 5px;
}


/* ---------------------------------------- Content ------------------------------------- */

a { color: #527aab }

.span4 {
    text-align: center;
}


/* ---------------------------------------- Testimonials ------------------------------------- */

blockquote.easy_testimonial {
	padding: 0 0 0 15px !important;
	
}

blockquote.easy_testimonial p {
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
	margin-bottom: 12px;
}

.easy_t_single_testimonial {
	display: inline-block;
	width: 39%;
	margin: 0 5%;
	vertical-align: top;
}

@media (max-width: 767px) {
	.easy_t_single_testimonial {
		width: 85%;
		margin: 0 5% 24px 5%;
	}
}


/* ---------------------------------------- Section Other Products ------------------------------------- */

div.texthover:hover {
	margin-bottom:-3px;
	border-bottom: 3px solid #527aab;
}

@media (max-width: 767px) {
	div.texthover:hover .overlay { display:none !important; }

	div.texthover:hover { margin-bottom: 22px !important; }

	div.texthover {
		margin-bottom: 25px !important;
    		margin-left: auto !important;
    		margin-right: auto !important;
		max-width: 340px !important ;
    		width: 170px !important;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	div.texthover a.logo-link  {
		pointer-events: none !important ;
		cursor: default !important ;
	}
	div.texthover .overlay { width: 580px; }
	div.texthover .overlay1 { left: 0 ; }
	div.texthover .overlay2 { left: -124px ; }
	div.texthover .overlay3 { left: -248px ; }
	div.texthover .overlay4 { left: -372px ; }
	div.texthover .overlay5 { left: -496px ; }
}

@media (min-width: 980px) and (max-width: 1199px) {
	div.texthover a.end-text-link { display:none !important ; }
	div.texthover .overlay { width:760px; }
	div.texthover .overlay2 { left:-160px ; }
	div.texthover .overlay3 { left:-320px ; }
	div.texthover .overlay4 { left:-480px ; }
	div.texthover .overlay5 { left:-640px ; }
}

@media (min-width: 1200px) {
	div.texthover .overlay { width:950px; }
	div.texthover a.end-text-link { display:none !important ; }
	div.texthover .overlay1 { left:0; }
	div.texthover .overlay2 { left:-200px; }
	div.texthover .overlay3 { left:-400px; }
	div.texthover .overlay4 { left:-600px; }
	div.texthover .overlay5 { left:-800px; }
}

.overlay h4 {
    margin-bottom: 6px !important;
    margin-top: -18px;
}

.texthover a {
    line-height: 75px;
}

div.texthover {
    width:100%;
    height: 75px;
    display:block;
    position:relative;
    text-align: left;
}

div.texthover .overlay {
    position:absolute;
    top:78px;
    padding:10px;
    padding-bottom:15px;
    background-color: #f1f1f1;
    display:none;
}

div.texthover:hover .overlay { display:block; }



/* ---------------------------------------- Footer ---------------------------------------- */

#footer-text .desc { margin-top: 24px; }

.footer-links a {
	margin: 0;
	line-height: 23px;
	font: normal 15px/23px Open Sans;
}

.footer-links p {
	margin: 6px 0 0 0;
}

.footer-links a:hover {
	color: #b86a9e;
	text-decoration: none;
}


/* ---------------------------------------- Fake browser interface for screenshots ---------------------------------------- */
/* Insert before img code : <div class="fake-browser-center"><div class="fake-browser-ui"><div class="frame"><span class="red"></span><span class="orange"></span><span class="green"></span></div>
   Insert after img code : </div></div> */

.fake-browser-center {
    text-align: center;
}

.fake-browser-ui {
    padding: 28px 1px 0;
    border-radius: 3px;
    border-bottom: 2px solid #A9A9A9;
    background: #B9B9B9;
    display: inline-block;
    position: relative;
}

.fake-browser-ui .frame {
    display: block;
    position: absolute;
    top: 8px;
    left: 3px;
}

.fake-browser-ui span {
    height: 12px;
    width: 12px;
    border-radius: 50%;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
    float: left;
    margin: 0 0 0 6px;
}

.fake-browser-ui span.red {
    background-color: #FF6057;
}

.fake-browser-ui span.orange {
    background-color: #FFBD2E;
}

.fake-browser-ui span.green {
    background-color: #27C93F;
}

.fake-browser-ui p {
    margin: 0;
}